OVERLAY_REMOVE_OBJECT(3)

FUNCTION
overlay_remove_object - Remove one object from an overlay object list.

SYNOPSIS
#include <karma_overlay.h>

flag overlay_remove_object

(KOverlayList olist, unsigned int id_in_list, unsigned int list_id)

DESCRIPTION
Remove one object from an overlay object list.

olist
    The overlay list object.

id_in_list
    The object ID. This ID refers to an object created by a particular list master or slave.

list_id
    The ID of the list which created the object. If this is 0, the list given by <<olist>> is assumed.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/